PT BIA - Feature #2165

[Time to Payroll] - Tarif Premi HHNODUMPTRUCK
05/09/2023 11:00 AM - fernando sergio rumbayan

Status: Closed Start date: 05/09/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mba yomm,

Mbaa yom tolong ada penambahan kolom pada premi Hinodumptruck untuk perhitungan tarif Hinodumptruck, pada kolom Tarif Hari

libur & Tarif hari kerja.

Contoh:

1. Kalo masuk dihari libur dia dikali kan pada Tarif di hari libur.
2. Kalo masuk di hari biasa dikali kan pada Tarif Hari Kerja.

Terima Kasih..

History

#1 - 05/11/2023 03:55 PM - Tri Rizqiaty
- File CBIATMTOPYTRIPHINOTARIF_20230511.sql added

- Status changed from New to Developing

Fixing update SP terlampir

#2 - 05/11/2023 03:55 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#3 - 05/30/2023 02:59 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files

Tarif Premi BIA New (1).xIsx 25.5 KB 05/09/2023 fernando sergio rumbayan

CBIATMTOPYTRIPHINOTARIF_20230511.sq] 19.5 KB 05/11/2023 Tri Rizgiaty
07/03/2025 1/1
